function WriteSidePanel()
{	
	var strHTML="";
	
	strHTML+=m_objMqButton.GetTextButtonHTML("cmdAddNew", g_MqRef.RESX["ADD_NEW_RECORD"], "AddNewRec()", "", 65, "", "", 150);
	strHTML+=m_objMqButton.GetTextButtonHTML("MassUpdate", g_MqRef.RESX['SL.MASS_UPDATE_SELECTED_ISSUES'], "OpenBatchUpdateWindow()", "", 65, "padding-bottom:50px;", "", 150);
	

	document.write(strHTML);
}

function AddNewRec()
{
	parent.onClickControls('AddNew');
}

function EditActionInfo(lngID)
{
	parent.LoadRecord(lngID, -1, false);
}
